### Function

# Soup get_minor_version

#### Declaration [src]

    guint
    soup_get_minor_version (
      void
    )

#### Description [src]

Returns the minor version number of the libsoup library.

e.g. in libsoup version 2.42.0 this is 42.

This function is in the library, so it represents the libsoup library your code is running against. Contrast with the #SOUP_MINOR_VERSION macro, which represents the minor version of the libsoup headers you have included when compiling your code.

#### Return value

Type: `guint`

The minor version number of the libsoup library.